<?php

require_once('db.php');
//require_once('../config/class.Database.php');

 

if(isset($_POST['submit'])){
   
   $expensesName=$_POST['expensesName'];
   $insertSql="insert into expensesname (name)values('$expensesName')";
   $insertQuery=$db ->query($insertSql);
   if($insertQuery){
   
    header("Location:expensesRegistration.php");
   
   
   }
   
}


?>